;These item indicate the OEM infomation for tech support, please don't modify.
//4.3 test version
//CanXPA=1
//XPARect=1.2,0,7.0,6.8

[SLCenter]
Title=Uniscan A3


[version]
ver=v2.21

[OEM Setting]
Standard UI=0
Scan Progress=1
Company Name=0
Web Site=0
CopyRight=0
ScanProgress=1
DefScanQuality=-1
OemGamma=0
OEMBrightness=0
OEMContrast=0
OEMShadow=0
OEMHighlight=0
OEMThreshold=128 // when set to 128, the value shown on UI will be 0
OEMPreviewThreshold=178
ScanBedAlign=1  ;0:left, 1:center
ExtraDescreen=0
CanXPA=0
XPARect=1.2,0,7.0,6.8


[TWAIN]
TW_BUF_FRAC=8
TW_BUF_MAX_MB=6
TW_BUF_MIN_KB=64